/*
 * Placeholders
 */
 %bg-image {
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
%absolute{ // bo trong fie placeholder
   position: absolute;
}
%flex-center-colum {
	display: flex;
	align-items: center;
	justify-content: center;
}
%bg-mask {
	position: absolute;
    top: 0;
    left: 0;
	width: 100%;
    height: 100%;
    z-index: 5;
    opacity: 0.5;
    filter: alpha(opacity=50);
    background: #000;
}